@font-face {
    font-family: "Amrit-Manthan-Bold";
    src: url("./fonts/montserrat/Montserrat-Bold.ttf");
}
@font-face {
font-family: "Amrit-Manthan-ExtraBold";
    src: url("./fonts/montserrat/Montserrat-ExtraBold.ttf");
}
@font-face {
    font-family: "Amrit-Manthan-ExtraLight";
    src: url("./fonts/montserrat/Montserrat-ExtraLight.ttf");
}
@font-face {
    font-family: "Amrit-Manthan-Light";
    src: url("./fonts/montserrat/Montserrat-Light.ttf");
}
@font-face {
    font-family: "Amrit-Manthan-Medium";
    src: url("./fonts/montserrat/Montserrat-Medium.ttf");
}
@font-face {
    font-family: "Amrit-Manthan-Regular";
    src: url("./fonts/montserrat/Montserrat-Regular.ttf");
}
@font-face {
    font-family: "Amrit-Manthan-SemiBold";
    src: url("./fonts/montserrat/Montserrat-SemiBold.ttf");
}
@font-face {
    font-family: "Amrit-Manthan-Thin";
    src: url("./fonts/montserrat/Montserrat-Thin.ttf");
}